@charset "utf-8";
/* CSS Document */

* {
    margin:0px;
    padding:0px;
    text-decoration:none;
    color:#4e4e4e;
    font-family: 'Tahoma','Open Sans',Geneva,sans-serif;
    border:0px;
}

body {
/*    font-size: @baseFontSize;
    font-family: @baseFontFamily;
    line-height: @baseLineHeight;*/
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    color:#4e4e4e;
    padding: 0;
}

.btnLink {
    background-color: #05769D;
    color: #fff;
    cursor: pointer;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    padding: 10px 20px;
    width: auto;
    display: inline-block;
    margin: 20px 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.btnLink:hover {
    background-color: #E7851A;
}

.table {
  display: table;
  width: 100%;
  height: 100%;
  vertical-align: middle; 
}

.table-cell {
  display: table-cell;
  width: 100%;
  height: 100%;
  vertical-align: middle; 
}

#content_center table {
    width: 100%;
}

#content_center table tr:nth-child(odd) td,
#content_center table tr:nth-child(odd) th {
  background-color: #f9f9f9;
}

#content_center table th p {
    font-weight: inherit;
    margin: 0;
}

#content_center table th,
#content_center table td {
  padding: 8px;
  line-height: 20px;
  text-align: left;
  vertical-align: top;
  border-top: 1px solid #dddddd;
}

a {
    color: #E7851A;
    text-decoration: underline;
}

p, .news-single-itemLeft h4 {
    color: #4E4E4E;
    font-size: 14px;
    font-weight: 400;
    padding: 0;
}

h1 {
    color: #E7851A;
    font-family: 'Tahoma','Open Sans',Geneva,sans-serif;
    font-size: 24px;
    font-weight: 400;
    line-height: 30px;
    margin: 20px 0 0;
    padding: 0;
}

h2 {
    color: #05769D;
    font-family: 'Tahoma','Open Sans',Geneva,sans-serif;
    font-size: 20px;
    font-weight: 400;
    line-height: 26px;
    margin: 0 0 10px;
}

h3 {
    color: #05769D;
    font-family: 'Tahoma','Open Sans',Geneva,sans-serif;
    font-size: 14px;
    font-weight: 400;
    margin: 5px 0 0;
}


.detail {
    color: #05769D;
    font-style: italic;
    font-weight: 400;
}

strong, b, .bold {
    color: #05769D;
    font-weight: 400;
}

.elastic,
.listView .mediaelement-video {
   position: relative;
   padding-bottom: 55%;
   padding-top: 15px;
   height: 0;
   overflow: hidden;
}

.elastic iframe,
.listView .mediaelement-video iframe,
.elastic video {
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
}

.centerIt {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}
#wrap {
    margin: 0 auto;
    position: relative;
    max-width: 1000px;
    padding-left: 20px;
    padding-right: 20px;
}

#header {
    background-color: #05769D;
    max-height: 370px;
    min-height: 162px;
    position: relative;
    padding: 0;
    z-index: 1000;
}

#logo {
    position: absolute;
    top: 17px;
    z-index: 1;
}

#banner {
    position: relative;
    z-index: 0;
}
#banner img {
    min-height: 162px;
    height: 370px;
    width: 1000px;
    -webkit-object-fit: cover;
    -moz-object-fit: cover;
    -ms-object-fit: cover;
    -o-object-fit: cover;
    object-fit: cover;
}
/*------------------ langnav ------------------*/

#headNaviWrap {
    position: absolute;
    right: 20px;
    top: 12px;
}
@media(max-width:767px) {
    #headnav #info {
        display: none;
    }
    #info .first {
        display: none;
    }
}

#langnav {
    float: left;
    position: relative;
}

#langnav ul {
    position: relative;
}

#langnav ul li {
    display: inline;
    list-style: none;
    position: relative;
}

#langnav ul li a {
    position: relative;
    padding: 0;
}

#langnav ul li a:hover {
    background: none;
}

#langnav ul li a img {
    margin: 0 10px 0 0;
    position: relative;
}

/*------------------ ENDE langnav ------------------*/


/*------------------ headnav ------------------*/
#headnav {
    float: left;
    position: relative;
}

#headnav ul {
    position: relative;
}

#headnav ul li {
    display: inline;
    list-style: none;
    position: relative;
}

#headnav ul li a {
    /*border-left: 1px solid;*/
    color: #FFFFFF;
    padding: 0 6px;
    position: relative;
    text-decoration: none;
    text-shadow: 0 0 10px rgba(0,0,0,1);
}
#headnav ul li.first a {
    border-left: none;
}

#headnav ul li a:hover {
    text-decoration: underline;
}
/*------------------ ENDE headnav ------------------*/

#suche {
    bottom: 0;
    position: absolute;
    right: 10px;
    display:none;
}

/*------------------ mainmenu ------------------*/
#mainmenu {
    float: left;
    position: relative;
    width: 100%;
}

#mainmenu .navbar-inner {
    background: none repeat scroll 0 0 transparent;
    border: none;
    border-bottom: 8px solid #F2F2F2;
    box-shadow: none;
    height: 10px;
    padding: 0;
}

#mainmenu ul {
    margin: 0;
    position: relative;
}

#mainmenu ul li {
    display: inline;
    font-size: 14px;
    position: relative;
}

#mainmenu ul li a {
    border-bottom: 8px solid #F2F2F2;
    color: #05769D;
    display: block;
    float: left;
    font-family: 'Tahoma','Open Sans',Geneva,sans-serif;
    padding: 10px 17px;
    position: relative;
    text-decoration: none;
    text-shadow: none;
}

#mainmenu ul li.active a,
#mainmenu ul li a:hover {
    border-bottom: 8px solid #0fa5c8;
    background: #05769D;
    color: white;

}

#mainmenu ul li ul {
    display: none;
}
/*------------------ ENDE mainmenu ------------------*/

/*------------------ submenu ------------------*/
ul#submenu {
    margin: 0;
    position: relative;
}

ul#submenu li {
    font-size: 14px;
    list-style: none;
    position: relative;   
}

ul#submenu li a {
    background: none repeat scroll 0 0 #F2F2F2;
    border-bottom: 3px solid white;
    color: #05769D;
    display: block;
    padding: 10px;
    position: relative;
    text-decoration: none;
}

ul#submenu li.active a,
ul#submenu li a:hover {
    background: #05769D;
    border-bottom: 3px solid #0FA5C8;
    color: #fff;
}

ul#submenu li.active ul{
    margin-bottom: 3px;
}

ul#submenu li.active li a {
    background: none repeat scroll 0 0 #88B7D8;
    border-bottom: 1px solid #FFFFFF;
    color: #FFFFFF;
    font-size: 12px;
    padding: 5px 0 5px 25px;
}

ul#submenu li.active li.active a,
ul#submenu li.active li a:hover,
ul#submenu li.active li.active li.active a,
ul#submenu li.active li.active li:hover a {
    color: #005370;
}

ul#submenu li.active li.active a,
ul#submenu li.active li.active li.active a {
    font-weight: bold;
}

ul#submenu li.active li.active li a {
    padding: 5px 0 5px 35px;
    font-weight: normal;
    color: #fff;
}
/*------------------ ENDE submenu ------------------*/
#content {
    float: left;
    margin: 0 0 30px;
    position: relative;
}

#content_left {
    margin-top: 16px;
    position: relative;
}

#content_center {
    position: relative;
}

#content_center p {
    margin-bottom: 15px;
}

#content_center ul li {
    list-style: square;
    padding: 0 0 5px;
}

#content_right {
    margin-top: 16px;
    position: relative;
}

#footer_wrap {
    background: none repeat scroll 0 0 #F2F2F2;
    float: left;
    padding-bottom: 5px;
    position: relative;
    width: 100%;
}

/*------------------ footer ------------------*/

#footer {
    position: relative;
    margin: 0 auto;
    max-width: 1000px;
}

#footer p {
    font-family: 'Tahoma','Open Sans',Geneva,sans-serif;
    font-size: 13px;
}

#footer_kontakt {
    position: relative;
}

#footer_kontakt_2 {
    position: relative;
}

#footer_fb {
    position: absolute;
    top: 0;
    right: 0;
    width: auto;
}
#footer_fb img {
    margin: 20px 0 0;
}

#footer_fb i {
    background: #05769D;
    display: inline-block;
    width: 30px;
    height: 30px;
    font-size: 1.4em;
    line-height: 30px;
    text-align: center;
    color: #fff;
}

#footer_fb i:hover {
    background: #E7851A;
}

#footer_fb a {
    text-decoration: none;
}

/*------------------ ENDE footer ------------------*/



.table td[rowspan],
.table-striped tr:nth-child(2n+1) > td[rowspan],
#table-striped tr:nth-child(2n+1) > td[rowspan]  {
    background: none repeat scroll 0 0 #D7E3EB;
    border-top: 1px solid #05769D;
}


#table-striped tbody > tr:nth-child(2n+1) > td, #table-striped tbody > tr:nth-child(2n+1) > th {
    background-color: #F9F9F9;
}

#table-striped th, #table-striped td {
    border-top: 1px solid #DDDDDD;
    line-height: 20px;
    padding: 8px;
    text-align: left;
    vertical-align: top;
}

#table-striped th,
#table-striped th p {
    font-weight: bold;
}

.kontakt-table .row {
    margin: 0;
}

#kontaktformular {
    position: relative;
}

#kontaktformular .row-fluid {
    padding: 0 0 10px;
    position: relative;
}

#kontaktformular #anzahl {
    width: 50px;
}

#kontaktformular textarea {
    resize: none;
    height: 100px;
}

.checkboxlabel {
    display: inline-block;
}

input[type="radio"] {
    margin: 0;
}

input[type="text"].pflicht {
    border: 1px dashed #E7851A;
}

label.form-check-label span {
    margin: 0 20px 0 0;
}

span.orange {
    color: #E7851A;
}


/*  News ausblenden, damit ältere Nachrichten nicht die neuen aufgreifen */
#c768 {
    display: none;
}

.layout-0 {
    width: 100%;
    float: left;
}


.layout-1 {
    width: 32%;
    float: left;
    margin-right: 2%; 
}


.layout-1 img {
    width: 100%;
    max-width: 100%;
}
.layout-1 .csc-textpic-imagewrap,
.layout-1 .csc-textpic-imagewrap {
    width: auto !important;
}

.layout-1:last-child {
    margin-right: 0; 
}

#plz {
    width: 50px;
}

#ort {
    width: 140px;
}

#myform {
    margin: 10px 0;
}

img.tx-srfreecap-pi2-image {
    margin-left: 0;
}

.elastic {
    position: relative;
    padding-bottom: 55%;
    padding-top: 15px;
    height: 0;
    overflow: hidden;
}
.elastic iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.elastic.pad87 {
  padding-bottom: 87%;
}
.csc-textpic-imagewrap[data-csc-images="2"][data-csc-cols="2"] .csc-textpic-imagerow,
.csc-textpic-imagewrap[data-csc-images="3"][data-csc-cols="3"] .csc-textpic-imagerow,
.csc-textpic-imagewrap[data-csc-images="4"][data-csc-cols="4"] .csc-textpic-imagerow {
    float: left;
    width: 100%;
}

.csc-textpic-imagewrap[data-csc-cols="2"] .csc-textpic-imagerow {
    width: 48%;
    float: left;
    margin: 0 2% 0 0;
}

.csc-textpic-imagewrap[data-csc-cols="3"] .csc-textpic-imagerow {
    width: 31%;
    float: left;
    margin: 0 2% 0 0;
}

.csc-textpic-imagewrap[data-csc-cols="4"] .csc-textpic-imagerow {
    width: 23%;
    float: left;
    margin: 0 2% 0 0;
}


/*------------------ News ------------------*/
.news-latest-containerWRAP h1 {
    margin-bottom: 10px;
}

.news-latest-container {
    padding: 0;
}

a.more,
span.more a {
    background: none repeat scroll 0 0 #05769D;
    color: #FFFFFF;
    padding: 5px 10px;
    text-decoration: none;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

a.more:hover,
span.more a:hover {
    opacity: 0.8;
}

.row-fluid [class*="span"].no_marginLeft {
    margin-left: 0;
}
/*------------------ ENDE News ------------------*/

/* ---------------------- listView ---------------------- */
.listView .article {
    width: 48%;
    margin-right: 4%;
    min-height: 177px;
    float: left;
}

.listView .article:nth-child(2n) {
    margin-right: 0;
}

.listView .news-img-wrap {
    float: left;
    width: 22%;
    overflow: hidden;
}

.listView .textWrap {
    float: left;
    width: 73%;
}

.listView .article .header h2 a {
    text-decoration: none;
}

.listView .article .header h2 a span {
    color: #05769D;
}


.listView .article .news-img-wrap a {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

.listView .mediaelement,
.listView .mediaelement-video{
    float: left;
    width: 100%;
    display: block;
}


.singleListView .txtWrap {
    /*float: left;*/
    width: 68%;
}

.singleListView .imgWrap {
    float: right;
    width: 29%;
    margin-left: 3%;
    margin-top: 26px;
}

.news-single .article .news-img-wrap {
    width: 100%;
}

.singleListView .imgWrap img {
    display: block;
    float: left;
    padding: 4px;
    border: 1px solid #ddd;
    background: #fff;
}

.singleListView .teaser-text h2 p {
    color: inherit;
    font-size: inherit;
}

@media (max-width: 620px) {
    .listView .article {
        width: 100%;
        margin-right: 0%;
    }
}

/* ---------------------- // listView ---------------------- */

.owl-nav,
.owl-dots {
    position: absolute;
    bottom: 40px;
    width: 100%;
}

.owl-nav button.owl-prev {
    left: 10px;
    position: absolute;
}

.owl-nav button.owl-next {
    right: 10px;
    position: absolute;
}

.owl-nav span {
    font-size: 30px;
    color: #05769D;
    background: rgba(255,255,255,1);
    display: inline-block;
    width: 30px;
    height: 30px;
    line-height: 26px;
}

#banner .csc-textmedia-above .csc-textmedia-gallery {
    margin: 0;
    padding: 0;
}

/* ---------------------- barometer ---------------------- */

#barometer {
    float: left;
    width: 100%;
    position: relative;
    background: #f0f0f0;
    border-radius: 5px;
    overflow: hidden;
    margin: 0 0 40px;
}
#barometer #balken {
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#05769d+31,e7851a+100 */
    background: #05769d; /* Old browsers */
    background: -moz-linear-gradient(left,  #05769d 31%, #e7851a 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  #05769d 31%,#e7851a 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  #05769d 31%,#e7851a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#05769d', endColorstr='#e7851a',GradientType=1 ); /* IE6-9 */
    border-radius: 5px;
    float: left;
    height: 35px;
    width: 50%;
    min-width: 1px;
    position: relative;
}


#barometer #strecke {
    position: absolute;
    top: 7px;
    right: 10px;
    font-weight: bold;
    color: #000;
}

#barometer.full #more {
    background: #e7851a;
    position: absolute;
    right: 0;
    height: 100%;
    border-radius: 5px;
}

#barometer i {
    display: none;
}

#barometer.full i {
    display: block;
    position: absolute;
    right: -10px;
    top: 5px;
    color: #fff;
    font-size: 24px;
    z-index: 1;
}

#barometer.full.exact i {
    right:0;
}

#barometer.full #strecke {
    color: #fff;
}

/* ---------------------- // barometer ---------------------- */


@media(max-width: 480px) {
    .layout-1 {
        width: 100%;
        float: left;
        margin-right: 0%; 
    }  
}

.layout-2 {
    float: left;
    position: relative;
    width: 100%;
}

.layout-2 div.csc-textpic .csc-textpic-imagewrap img {
    float: left;
    width: 200px;
    height: 200px;
    -webkit-object-fit: cover;
    -moz-object-fit: cover;
    -ms-object-fit: cover;
    -o-object-fit: cover;
    object-fit: cover;
}

@media (max-width:1070px) {
    .layout-2 div.csc-textpic .csc-textpic-imagewrap img {
        width: 17vw;
        height: 17vw;
    }

}

.layout-2 div.csc-textpic div.csc-textpic-imagerow {
    float: left;
    width: 18.4%;
    margin-bottom: 2%;
    margin-right: 2%;
}

.layout-2 div.csc-textpic div.csc-textpic-imagerow:nth-child(5n) {
    margin-right: 0;
}